    aside.aside {

        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        // width: 4.5rem;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 40;
        height: 100vh;
        padding: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        background-color: #2e323a;
        width: 15rem;
        transition: all 0.4s ease;
         .chevron-right {
             display: none;
         }
        .is-left-expanded & {
            a {
                .menu-item-label {
                    display: none;
                }
                b {
                    display: none;
                }
                .chevron-right {
                    display: block;
                }
            }

            width: 3.0rem;
            .menu-label {
                display: none;
            }
        }
        .menu-label {
            padding: 0 .75rem;
            margin-top: .75rem;
            margin-bottom: .75rem;
            color: #666f81;
            font-size: .75em;
            letter-spacing: .1em;
            text-transform: uppercase;
        }
        .aside-tools {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-flex: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
            width: 100%;
            background-color: #17191e;
            color: #fff;
            line-height: 3.25rem;
            height: 3.25rem;
            // padding-left: .75rem;

            // .is-left-expanded & {

            // }
            .is-left-expanded & {
                .chevron-left {
                    display: none;
                }
                .chevron-right {
                    display: block;
                }
            }
            a {
                display: flex;
                flex-direction: row;
                flex: 1;
                justify-content: flex-end;
                margin-right: 10px;
                color: #fff;
            }
        }
        .menu-container {
            -webkit-box-flex: 1;
            -ms-flex: 1;
            flex: 1;
            position: relative;
            &.ps {
                overflow: hidden !important;
                overflow-anchor: none;
                -ms-overflow-style: none;
                touch-action: auto;
                -ms-touch-action: auto;
            }
            .menu-list {
                a {
                    .menu-item-label {
                        color: #727c8f;
                    }
                    &.is-active {
                        .menu-item-label {
                            color: #fff;
                        }
                    }
                }
            }
            @media screen and (max-width: 1023px) {

            }
        }

    }
